.accept { background-image: url(../img/icon/accept.png) !important; background-repeat: no-repeat; }
.edit { background-image: url(../img/icon/application_edit.png) !important; background-repeat: no-repeat; }
.add { background-image: url(../img/icon/add.png) !important; background-repeat: no-repeat; }
.disk { background-image: url(../img/icon/disk.png) !important; background-repeat: no-repeat; }
.delete { background-image: url(../img/icon/delete.png) !important; background-repeat: no-repeat; }
.information { background-image: url(../img/icon/information.png) !important; background-repeat: no-repeat; }
.small_page_text { background-image: url(../img/icon/small_page_text.gif) !important; background-repeat: no-repeat; }
.small_action_go { background-image: url(../img/icon/small_action_go.gif) !important; background-repeat: no-repeat; }
.application_side_tree { background-image: url(../img/icon/application_side_tree.png) !important; background-repeat: no-repeat; }
.box { background-image: url(../img/icon/box.png) !important; background-repeat: no-repeat; }
.application { background-image: url(../img/icon/application.png) !important; background-repeat: no-repeat; }
.application_form { background-image: url(../img/icon/application_form.png) !important; background-repeat: no-repeat; }
.box-label { background-image: url(../img/icon/box-label.png) !important; background-repeat: no-repeat; }
.category { background-image: url(../img/icon/category.png) !important; background-repeat: no-repeat; }
.chart_bar { background-image: url(../img/icon/chart_bar.png) !important; background-repeat: no-repeat; }
.table { background-image: url(../img/icon/table.png) !important; background-repeat: no-repeat; }
.tag_blue { background-image: url(../img/icon/tag_blue.png) !important; background-repeat: no-repeat; }
.package { background-image: url(../img/icon/package.png) !important; background-repeat: no-repeat; }
.folder_explore { background-image: url(../img/icon/folder_explore.png) !important; background-repeat: no-repeat; }
.vcard { background-image: url(../img/icon/vcard.png) !important; background-repeat: no-repeat; }
.page_paste { background-image: url(../img/icon/page_paste.png) !important; background-repeat: no-repeat; }
.bricks { background-image: url(../img/icon/bricks.png) !important; background-repeat: no-repeat; }
.folder_page { background-image: url(../img/icon/folder_page.png) !important; background-repeat: no-repeat; }
.building { background-image: url(../img/icon/building.png) !important; background-repeat: no-repeat; }
.brick { background-image: url(../img/icon/brick.png) !important; background-repeat: no-repeat; }
.picture { background-image: url(../img/icon/picture.png) !important; background-repeat: no-repeat; }
.ruby { background-image: url(../img/icon/ruby.png) !important; background-repeat: no-repeat; }
.feed { background-image: url(../img/icon/feed.png) !important; background-repeat: no-repeat; }
.sound { background-image: url(../img/icon/sound.png) !important; background-repeat: no-repeat; }
.equation-icon { background-image: url(../img/icon/equation-icon.png) !important; background-repeat: no-repeat; }
.formula-icon { background-image: url(../img/icon/formula-icon.png) !important; background-repeat: no-repeat; }
.heart-beat-icon { background-image: url(../img/icon/heart-beat-icon.png) !important; background-repeat: no-repeat; }
.lungs-icon { background-image: url(../img/icon/lungs-icon.png) !important; background-repeat: no-repeat; }
.patient-2-icon { background-image: url(../img/icon/patient-2-icon.png) !important; background-repeat: no-repeat; }
.door_open { background-image: url(../img/icon/door_open.png) !important; background-repeat: no-repeat; }
.arrow_right { background-image: url(../img/icon/arrow_right.png) !important; background-repeat: no-repeat; }
.user { background-image: url(../img/icon/user.png) !important; background-repeat: no-repeat; }
.application_go { background-image: url(../img/icon/application_go.png) !important; background-repeat: no-repeat; }
.user_go { background-image: url(../img/icon/user_go.png) !important; background-repeat: no-repeat; }
.user_add { background-image: url(../img/icon/user_add.png) !important; background-repeat: no-repeat; }
.page_refresh { background-image: url(../img/icon/page_refresh.png) !important; background-repeat: no-repeat; }
.plugin { background-image: url(../img/icon/plugin.png) !important; background-repeat: no-repeat; }
.tick { background-image: url(../img/icon/tick.png) !important; background-repeat: no-repeat; }
.undo { background-image: url(../img/icon/arrow_undo.png) !important; background-repeat: no-repeat; }
.tv { background-image: url(../img/icon/television.png) !important; background-repeat: no-repeat; }
.table_edit { background-image: url(../img/icon/table_edit.png) !important; background-repeat: no-repeat; }
.database_table { background-image: url(../img/icon/database_table.png) !important; background-repeat: no-repeat; }
.cancel { background-image: url(../img/icon/cancel.png) !important; background-repeat: no-repeat; }
.printer { background-image: url(../img/icon/printer.png) !important; background-repeat: no-repeat; }
.refresh { background-image: url(../img/icon/refresh.png) !important; background-repeat: no-repeat; }
